Subject: Re: i2c on mpc824x

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 07 Aug 2002 15:00:47 -0400

James Dougherty wrote:

> I second the request :-)
> There is someone working on it, I will let him remain
> anonymous.

Cool!

>
> >
> > I noticed that ppcboot has the mpc824x i2c working now. They lifted
> > Motorola's DINK32 driver and hacked it in.
> >
> > Is anyone working to bring mpc824x i2c support to the linux kernel?
> >
> > Thanks,
> > -Greg
> > --
> >   Gregory E. Allen, MSEE Engineering Scientist
> >   Applied Research Laboratories: The University of Texas at Austin
> >   Please help find my missing daughter: http://FindSabrina.org/
> >

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/